Subject: Re: [Ltru] Changes to draft-4645bis resulting from new draft-4646bis

From: "Doug Ewell" <[email-masked]>
Date: Tue, 22 Jul 2008 22:54:07 -0600

"Phillips, Addison" <addison at amazon dot com> wrote:

> I agree... except to note that Suppress-Script is not a normative 
> field. It is an informative field. Lack of a Suppress-Script does not 
> imply that a script subtag is needed or necessary. It may only imply 
> that specific information is not available for that language.

This is an important point, and I admit I had lost sight of it.

--
Doug Ewell  *  Thornton, Colorado, USA  *  RFC 4645  *  UTN #14
http://www.ewellic.org
http://www1.ietf.org/html.charters/ltru-charter.html
http://www.alvestrand.no/mailman/listinfo/ietf-languages  ˆ

_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru